Subject: Re: A standard bug-reporting program for cygwin
From: "David A. Cobb" <[email-masked]>
To: [email-masked]
Date: Mon, 16 Oct 2000 17:37:48 -0400

Is there a good technical reason why an existing open-source system, such as
Bugzilla, is inappropriate?

Chris Faylor wrote:

> I'd like to set up a shell script or program which could be run to generate
> text to be sent to the cygwin mailing list.
>
> It would ask a limited number of questions and generate a text file appropriate
> for mailing here.
>
>   My idea would be for the script to run 'cygcheck -r -s -v' and then ask
>
>   What program is causing problems (e.g., gcc, bash, awk, etc)?
>
>   Describe the problem in detail (a simple test case would be appreciated):
>
>   Enter the name of any associated files needed to generate the problem.
>   .
>   .
>   .
>   Created file xxx.  Please send this file to [email-masked] with the
>   subject "bug report".
>
> Does this make sense?  My goal is to cut down on the back and forth of the "I can
> provide details if necessary".  "Yes.  Provide details."
>
> cgf
>
> --
> Want to unsubscribe from this list?
> Send a message to [email-masked]

--
David A. Cobb, Software Engineer, Public Access Advocate.  Public Key at:
<http://pgpkeys.mit.edu:11371/pks/lookup?op=get&search=superbiskit>
"Don't buy or use crappy software"
"By the grace of God I am a Christian man,
 by my actions a great sinner" -- The Way of a Pilgrim [R. M. French, tr.]

--
Want to unsubscribe from this list?
Send a message to [email-masked]